Musson - Research #63

Check manual InnerRequest creation
02/11/2012 04:13 PM - Kupunn Kynakos

Status: Closed Start date: 02/11/2012
Priority: High Due date: 02/20/2012
Assignee: Pavel Shiryaev % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.0 Spent time: 16.00 hours
Description

It corresponds to a bug in Qt 4.8.0 which a publish into Qt bugtracker

History

#1 - 02/13/2012 06:23 PM - Kupunn Kynakos

- Assignee set to Pavel Shiryaev

#2 - 02/15/2012 04:37 PM - Pavel Shiryaev

The file 'requests.xml' was split into separate files for each request.
Next step: Apply this changes for all plugins.

#3 - 02/19/2012 12:54 PM - Pavel Shiryaev
- Due date changed from 02/13/2012 to 02/20/2012
- Status changed from New to In Progress

- % Done changed from 0 to 90

Added compatibility with all current gt versions

#4 - 02/21/2012 07:19 PM - Pavel Shiryaev
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

No need to rewrite to c++ code.
was accelerated parser.xsl and over xslt.

#5 - 03/15/2012 09:50 AM - Pavel Shiryaev
- Status changed from Resolved to Closed

- Target version set to 0.1.0

Owwubka Gbina NoNHOCTbIO UcnpaBneHa: HanaeH yyacTok xslt, KoTopbli NpuBoaM K owunbke B Bepcum gt 4.7.4
